Announcement

Collapse
No announcement yet.

Firefox plugin

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Firefox plugin

    If Foxit would develop a plug in version of reader for Firefox it would save me a lot of heartaches because MS edge opens some pdf files instead of Foxit which I'v set as my default.

  • #2
    jimbir

    Sorry, actually beginning in Firefox version 52 released March 7, 2017, installed NPAPI plugins are no longer supported in Firefox, so all NPAPI plugins that will no longer load in Firefox, even though they may be installed on your computer, include Java, Microsoft Silverlight and Foxit plugin.
    More details, see the below article from Mozilla.

    https://support.mozilla.org/en-US/kb...urce=inproduct

    Now I will suggest you to use IE browser which supports our plugin for viewing pdf file.

    Comment

    Working...
    X